Bug 35376 - Reduce DVD boot menu
Reduce DVD boot menu
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer - DVD
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Felix Botner
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-15 17:53 CEST by Sönke Schwardt-Krummrich
Modified: 2014-11-26 06:53 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2014-07-15 17:53:20 CEST
There are several entries in the DVD boot menu which are not in use for UCS. They should be removed. 

* graphical install (default)
* text mode install
* automatic graphical install
* automatic text install
* help

All other entries should be removed.
Additionally the help texts have to be cut down/modified accordingly.
Comment 1 Philipp Hahn univentionstaff 2014-07-16 17:10:31 CEST
r13264, r13265

Use graphical installer by default.
Remove support for speech synthesis.
Strip down list of alternative methos.
Replace "Debian" with "Univention [Corporate Server]" (TBC)
Comment 2 Philipp Hahn univentionstaff 2014-07-16 19:18:28 CEST
Default is not "graphical intsaller".

Help texts and title needs to be further customized, e.g. Debian → Univention Corporate Server
Comment 3 Felix Botner univentionstaff 2014-08-26 10:25:24 CEST
OK - Boot menu (Install UCS, Advanced Options, Help)
OK - Changelog
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:53:50 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".